/*  css vars still risky for browser compatibilty. Expirimental.. Even my IDE sees this as full errors.....
:root {
   --color-nwblue:  rgb(240,247,255);
   --color-lblue:   rgb(165,205,252);
   --color-lblue2:  rgb(141,189,232);
   --color-orange:  #FF7913;
   --color-dblue:   rgb(23,57,97);
   --color-fblack:  #333;
   --color-fgrey:  #aaa;
}
*/

/* Def Colors */
.color-red    { color: rgb(255,0,0); }      .border-red { border: rgb(255,0,0); }
.color-white  { color: rgb(250,250,250); }

/* Sportpoints Colors ( when css vars do work this is not needed....... ) */
.color-nwblue { color: rgb(240,247,255); } .background-nwblue { background: rgb(240,247,255); }  .border-nwblue { border: rgb(240,247,255); }
.color-lblue  { color: rgb(165,205,252); } .background-lblue { background: rgb(165,205,252);  }  .border-lblue { border: rgb(165,205,252); }
.color-lblue2 { color: rgb(141,189,232); } .background-lblue2 { background: rgb(141,189,232); }  .border-lblue2 { border: rgb(141,189,232); }
.color-orange { color: #FF7913;          } .background-orange { background: #FF7913;          }  .border-orange { border: #FF7913;          }
.color-dblue  { color: rgb(23,57,97);    } .background-dblue  { background: rgb(23,57,97);    }  .border-dblue  { border: rgb(23,57,97);    }
.color-dblue2 { color: rgb(40,104,218);  } .background-dblue2 { color: rgb(30,96,148); }
.color-fblack { color: #333; } .background-fblack { background: #333; }  .border-fblack { border: #333; }
.color-fgrey  { color: #aaa; } .background-fgrey  { background: #aaa; }  .border-fgrey  { border: #aaa; }